# translation of kstyle_plastik_config.po to hebrew
# translation of kstyle_plastik_config.po to Hebrew
# translation of kstyle_plastik_config.po to
# Diego Iastrubni <elcuco@kdemail.net>, 2004.
# Diego Iastrubni <elcuco@kde.org>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_plastik_config\n"
"POT-Creation-Date: 2005-01-31 01:30+0100\n"
"PO-Revision-Date: 2005-01-29 00:04+0200\n"
"Last-Translator: Diego Iastrubni <elcuco@kde.org>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: plastikconf.cpp:56
msgid "Animate progress bars"
msgstr "הנפש פסי התקדמות"

#: plastikconf.cpp:57
msgid "Draw toolbar separator"
msgstr "צייר מפריד של סרגלי כלים"

#: plastikconf.cpp:58
msgid "Draw toolbar item separators"
msgstr "צייר מפריד של סרגלי כלים"

#: plastikconf.cpp:60
msgid "Triangular tree expander"
msgstr ""

#: plastikconf.cpp:61
msgid "Highlight focused text input fields"
msgstr ""

#: plastikconf.cpp:63
msgid "Custom text input highlight color:"
msgstr ""

#: plastikconf.cpp:68
msgid "Custom mouseover highlight color:"
msgstr ""

#: plastikconf.cpp:73
msgid "Custom checkmark color:"
msgstr ""
